{
    "name": "ATALIGHTS",    
    "lights-service": "FFE0",
    "lights-char": "FFE1",
    "stick-char": "FFE2",
    "upgrade-service": "abcdef01-2345-6789-1234-56789abcdef0",
    "upgrade-char1": "abcdef01-2345-6789-1234-56789abcdef1",
    "upgrade-char2": "abcdef02-2345-6789-1234-56789abcdef1"
}